Friday, October 12, 2007

SqlDom was just updated once more

We just updated Xtensive.Sql to the latest version.

4 comments:

  1. According to Core.Weaver Installation.txt:
    1. Install PostSharp, use default installation path ("C:\Program Files\PostSharp 1.0")
    Done
    2. Copy "Xtensive.Core.Weaver.psplugin" to "C:\Program Files\PostSharp 1.0\Plugins"
    "Xtensive.Core.Weaver.psplugin" NOT FOUND in Xtensive.Sql-Binaries.rar!
    3. Copy "Xtensive.Core.Weaver.dll" to "C:\Program Files\PostSharp 1.0".
    Done

    Whether 2`nd step required and where can I get "Xtensive.Core.Weaver.psplugin" file?

    ReplyDelete
  2. Actually isn't necessary to install it now - we don't use Xtensive.Core.Weaver yet. All used aspects are based on regular PostSharp.Laos attributes. So just ignore this part.

    Xtensive.Core.Weaver will be probably used in the nearest update ([Link] aspect, that currently doesn't work, requires it).

    ReplyDelete
  3. The project was just updated again.

    ReplyDelete